T:{Count:1b,id:"minecraft:polished_deepslate"}
T:{Count:1b,id:"minecraft:deepslate_bricks"}
T:{Count:1b,id:"minecraft:lever"}
T:{Count:1b,id:"minecraft:jungle_stairs"}
T:{Count:1b,id:"computercraft:turtle_advanced",tag:{RightUpgrade:"minecraft:diamond_pickaxe",RightUpgradeNbt:{Tag:{Damage:0}}}}
T:{Count:1b,id:"create:item_vault"}
T:{Count:1b,id:"minecraft:redstone"}
T:{Count:1b,id:"minecraft:fire_charge"}
T:{Count:1b,id:"create:cogwheel"}
T:{Count:1b,id:"create:filter"}
T:{Count:1b,id:"minecraft:redstone_torch"}
T:{Count:1b,id:"computercraft:monitor_advanced"}
T:{Count:1b,id:"computercraft:wireless_modem_advanced"}
T:{Count:1b,id:"computercraft:computer_advanced"}
T:{Count:1b,id:"create:basin"}
T:{Count:1b,id:"mighty_mail:post_box"}
T:{Count:1b,id:"handcrafted:pufferfish_trophy"}
T:{Count:1b,id:"minecraft:tropical_fish"}
T:{Count:1b,id:"minecraft:brick"}
T:{Count:1b,id:"createnuclear:white_cloth"}
T:{Count:1b,id:"createnuclear:black_cloth"}
T:{Count:1b,id:"createnuclear:blue_cloth"}
T:{Count:1b,id:"createnuclear:blue_anti_radiation_helmet",tag:{Damage:0}}
T:{Count:1b,id:"supplementaries:cage"}
T:{Count:1b,id:"sophisticatedbackpacks:feeding_upgrade"}
T:{Count:1b,id:"sophisticatedbackpacks:advanced_feeding_upgrade"}
T:{Count:1b,id:"create:blaze_cake_base"}
T:{Count:1b,id:"computercraft:pocket_computer_advanced"}
T:{Count:1b,id:"computercraft:pocket_computer_advanced",tag:{ComputerId:5,InstanceId:[I;936074782,-1993716841,-1789506741,-236846334],On:1b,SessionId:726195457,Upgrade:"computercraft:wireless_modem_advanced"}}
T:{Count:1b,id:"sophisticatedbackpacks:iron_backpack"}
T:{Count:1b,id:"sophisticatedbackpacks:backpack"}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:13061821,clothColor:13061821}}
T:{Count:1b,id:"minecraft:water_bucket"}
T:{Count:1b,id:"minecraft:campfire"}
T:{Count:1b,id:"minecraft:soul_campfire"}
T:{Count:1b,id:"createnuclear:enriched_soul_soil"}
T:{Count:1b,id:"createnuclear:enriching_campfire"}
T:{Count:1b,id:"minecraft:glow_ink_sac"}
T:{Count:1b,id:"minecraft:enchanted_book",tag:{StoredEnchantments:[{id:"minecraft:mending",lvl:1s}]}}
T:{Count:1b,id:"minecraft:netherite_chestplate",tag:{Damage:0}}
T:{Count:1b,id:"meadow:camera"}
T:{Count:1b,id:"minecraft:honey_bottle"}
T:{Count:1b,id:"minecraft:honey_block"}
T:{Count:1b,id:"minecraft:honeycomb"}
T:{Count:1b,id:"minecraft:beehive"}
T:{Count:1b,id:"minecraft:bone_meal"}
T:{Count:1b,id:"create:attribute_filter"}
T:{Count:1b,id:"minecraft:bell"}
T:{Count:1b,id:"create:haunted_bell"}
T:{Count:1b,id:"minecraft:bookshelf"}
T:{Count:1b,id:"minecraft:stripped_oak_log"}
T:{Count:1b,id:"create:mechanical_saw"}
T:{Count:1b,id:"minecraft:chest"}
T:{Count:1b,id:"create:schematicannon"}
T:{Count:1b,id:"minecraft:rabbit_hide"}
T:{Count:1b,id:"create_jetpack:jetpack",tag:{Air:900.0f}}
T:{Count:1b,id:"create:copper_backtank",tag:{Air:900}}
T:{Count:1b,id:"create:golden_sheet"}
T:{Count:1b,id:"sophisticatedbackpacks:diamond_backpack"}
T:{Count:1b,id:"sophisticatedbackpacks:netherite_backpack"}
T:{Count:1b,id:"sophisticatedbackpacks:gold_backpack"}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:8991416,clothColor:8991416}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:3949738,clothColor:3949738}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:8606770,clothColor:8606770}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:6192150,clothColor:6192150}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:11546150,clothColor:11546150}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:1908001,clothColor:1908001}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:2895973,clothColor:12439408}}
T:{Count:1b,id:"sophisticatedbackpacks:copper_backpack"}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:16383998,clothColor:16383998}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:1481884,clothColor:1481884}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:10329495,clothColor:10329495}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:4673362,clothColor:4673362}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:15961002,clothColor:15961002}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:8439583,clothColor:8439583}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:16701501,clothColor:16701501}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:3847130,clothColor:3847130}}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:16351261,clothColor:16351261}}
T:{Count:1b,id:"minecraft:crafting_table"}
T:{Count:1b,id:"sophisticatedbackpacks:crafting_upgrade"}
T:{Count:1b,id:"create_jetpack:netherite_jetpack",tag:{Air:900.0f}}
T:{Count:1b,id:"minecraft:obsidian"}
T:{Count:1b,id:"dustydecorations:apple_barrel"}
T:{Count:1b,id:"minecraft:apple"}
T:{Count:1b,id:"minecraft:lava_bucket"}
T:{Count:1b,id:"mcwbridges:dark_oak_rail_bridge"}
T:{Count:1b,id:"mcwbridges:acacia_rail_bridge"}
T:{Count:1b,id:"minecraft:spruce_fence"}
T:{Count:1b,id:"minecraft:coal_block"}
T:{Count:1b,id:"minecraft:charcoal"}
T:{Count:1b,id:"minecraft:coal"}
T:{Count:1b,id:"supplementaries:soap"}
T:{Count:1b,id:"bakery:pudding_slice"}
T:{Count:1b,id:"minecraft:deepslate"}
T:{Count:1b,id:"storagedrawers:diamond_storage_upgrade"}
T:{Count:1b,id:"immersive_weathering:silt"}
T:{Count:1b,id:"minecraft:iron_bars"}
T:{Count:1b,id:"create:vertical_gearbox"}
T:{Count:1b,id:"naturescompass:naturescompass"}
T:{Count:1b,id:"storagedrawers:void_upgrade"}
